Skip to content

Get public pastes​

GET
/public-pastes

Authorizations​

BearerAuth
TypeHTTP (bearer)

Parameters​

Query Parameters

filter_tags
Typestring
user_id
Typestring

Responses​

Public pastes

application/json
JSON
[
{
"id": "string",
"content": "string",
"title": "string",
"encrypted": true,
"visibility": "string",
"raw_url": "string",
"type": "string",
"created_at": "string",
"expire_at": "string",
"tags": [
"string"
],
"forked_from": "string",
"user_id": "string",
"folder": "string",
"starred": true,
"ai": true
}
]

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI